                                     490 BC
                                 THE SUPPLIANTS
                                  by Aeschylus
                         translated by E.D.A. Morshead
              CHARACTERS IN THE PLAY

    DANAUS
    THE KING OF ARGOS
    HERALD OF AEGYPTUS
    CHORUS OF THE DAUGHTERS OF DANAUS
    Attendants
SUPPLIANTS
    (SCENE:-A sacred precinct near the shore in Argos. Several statues
    of the gods can be seen, as well as a large altar. As the play
    opens, DANAUS, and his fifty daughters, the maidens who compose
    the CHORUS, enter. Their costumes have an oriental richness about
    them not characteristic of the strictly Greek. They carry also the
    wands of suppliants. The CHORUS is singing.)

  CHORUS
    Zeus! Lord and guard of suppliant hands
      Look down benign on us who crave
      Thine aid-whom winds and waters drave
    From where, through drifting shifting sands,
      Pours Nilus to the wave.
    From where the green land, god-possest,
    Closes and fronts the Syrian waste,
    We flee as exiles, yet unbanned
    By murder's sentence from our land;
    But-since Aegyptus had decreed
    His sons should wed his brother's seed,-
    Ourselves we tore from bonds abhorred,
    From wedlock not of heart but hand,
    Nor brooked to call a kinsman lord!

    And Danaus, our sire and guide,
    The king of counsel, pond'ring well
    The dice of fortune as they fell,
    Out of two griefs the kindlier chose,
    And bade us fly, with him beside,
    Heedless what winds or waves arose,
    And o'er the wide sea waters haste,
    Until to Argos' shore at last
      Our wandering pinnace came-
    Argos, the immemorial home
    Of her from whom we boast to come-
    Io, the ox-horned maiden, whom,
    After long wandering, woe, and scathe,
    Zeus with a touch, a mystic breath,
      Made mother of our name.
    Therefore, of all the lands of earth,
    On this most gladly step we forth,
    And in our hands aloft we bear-
    Sole weapon for a suppliant's wear-
    The olive-shoot, with wool enwound!
      City, and land, and waters wan
    Of Inachus, and gods most high,
    And ye who, deep beneath the ground,
    Bring vengeance weird on mortal man,
    Powers of the grave, on you we cry!
    And unto Zeus the Saviour, guard
    Of mortals' holy purity!
    Receive ye us-keep watch and ward
    Above the suppliant maiden band!
    Chaste be the heart of this your land
    Towards the weak! but, ere the throng,
    The wanton swarm, from Egypt sprung,
    Leap forth upon the silted shore,
    Thrust back their swift-rowed bark again,
    Repel them, urge them to the main!
    And there, 'mid storm and lightning's shine,
    And scudding drift and thunder's roar,
    Deep death be theirs, in stormy brine!
    Before they foully grasp and win
    Us, maiden-children of their kin,
    And climb the couch by law denied,
    And wrong each weak reluctant bride.

                                                            strophe 1

            And now on her I call,
    Mine ancestress, who far on Egypt's shore
         A young cow's semblance wore,-
    A maiden once, by Hera's malice changed!
         And then on him withal,
    Who, as amid the flowers the grazing creature ranged,
    Was in her by a breath of Zeus conceived;
      And, as the hour of birth drew nigh,
    By fate fulfilled, unto the light he came;-
            And Epaphus for name,
    Born from the touch of Zeus, the child received

                                                        antistrophe 1

            On him, on him I cry,
            And him for patron hold-
        While in this grassy vale I stand,
            Where lo roamed of old!
      And here, recounting all her toil and pain,
      Signs will I show to those who rule the land
    That I am child of hers; and all shall understand,
    Hearing the doubtful tale of the dim past made plain.

                                                            strophe 2

            And, ere the end shall be,
      Each man the truth of what I tell shall see.
            And if there dwell hard by
      One skilled to read from bird-notes augury,
    That man, when through his ears shall thrill our tearful wail,
      Shall deem he hears the voice, the plaintive tale
    Of her, the piteous spouse of Tereus, lord of guile-
    Whom the hawk harries yet, the mourning nightingale.

                                                        antistrophe 2

    She, from her happy home and fair streams scared away,
      Wails wild and sad for haunts beloved erewhile.
      Yea, and for Itylus-ah, well-a-day!
        Slain by her own, his mother's hand,
    Maddened by lustful wrong, the deed by Tereus planned!

                                                            strophe 3

    Like her I wail and wail, in soft lonian tones,
            And as she wastes, even so
      Wastes my soft cheek, once ripe with Nilus' suns,
      And all my heart dissolves in utter woe.
            Sad flowers of grief I cull,
      Fleeing from kinsmen's love unmerciful-
    Yea, from the clutching hands, the wanton crowd,
    I sped across the waves, from Egypt's land of cloud.

                                                        antistrophe 3

        Gods of the ancient cradle of my race,
        Hear me, just gods! With righteous grace
            On me, on me look down!
      Grant not to youth its heart's unchaste desire,
      But, swiftly spurning lust's unholy fire,
        Bless only love and willing wedlock's crown!
        The war-worn fliers from the battle's wrack
        Find refuge at the hallowed altar-side,
            The sanctuary divine,-
        Ye gods! such refuge unto me provide-
            Such sanctuary be mine!

                                                            strophe 4

        Though the deep will of Zeus be hard to track,
            Yet doth it flame and glance,
        A beacon in the dark, 'mid clouds of chance
              That wrap mankind.

                                                        antistrophe 4

    Yea, though the counsel fall, undone it shall not lie,
    Whate'er be shaped and fixed within Zeus' ruling mind-
    Dark as a solemn grove, with sombre leafage shaded,
            His paths of purpose wind,
            A marvel to man's eye.

                                                            strophe 5

        Smitten by him, from towering hopes degraded,
             Mortals lie low and still.-
        Tireless and effortless, works forth its will
             The arm divine!
    God from His holy seat, in calm of unarmed power,
    Brings forth the deed, at its appointed hour!

                                                        antistrophe 5

        Let Him look down on mortal wantonness!
      Lo! how the youthful stock of Belus' line
            Craves for me, uncontrolled-
            With greed and madness bold-
        Urged on by passion's shunless stress-
    And, cheated, learns too late the prey has 'scaped their hold!

                                                            strophe 6

      Ah, listen, listen to my grievous tale,
      My sorrow's words, my shrill and tearful cries!
            Ah woe, ah woe!
        Loud with lament the accents rise,
    And from my living lips my own sad dirges flow!

                                                            refrain 1

            O Apian land of hill and dale,
    Thou kennest yet, O land, this faltered foreign wail-
            Have mercy, hear my prayer!
      Lo, how again, again, rend and tear
      My woven raiment, and from off my hair
            Cast the Sidonian veil!

                                                        antistrophe 6

    Ah, but if fortune smile, if death be driven away,
    Vowed rites, with eager haste, we to the gods will pay!
            Alas, alas again!
    O whither drift the waves? and who shall loose the pain?

                                                            refrain 1

            O Apian land of hill and dale,
    Thou kennest yet, O land, this faltered foreign wail
            Have mercy, hear my prayer!
      Lo, how again, again, I rend and tear
      My woven raiment, and from off my hair
            Cast the Sidonian veil!

                                                            strophe 7

      The wafting oar, the bark with woven sail,
            From which the sea foamed back,
      Sped me, unharmed of storms, along the breeze's track-
            Be it unblamed of me!
      But ah, the end, the end of my emprise!
      May He, the Father, with all-seeing eyes,
            Grant me that end to see!

                                                            refrain 2

      Grant that henceforth unstained as heretofore
        I may escape the forced embrace
        Of those proud children of the race
            That sacred Io bore.

                                                        antistrophe 7

    And thou, O maiden-goddess chaste and pure-
            Queen of the inner fane-
      Look of thy grace on me, O Artemis,
        Thy willing suppliant-thine, thine it is;,
      Who from the lustful onslaught fled secure,
        To grant that I too without stain
      The shelter of thy purity may gain!

                                                            refrain 2

      Grant that henceforth unstained as heretofore
        I may escape the forced embrace
        Of those proud children of the race
            That sacred Io bore!

                                                            strophe 8

            Yet if this may not be,
        We, the dark race sun-smitten, we
            Will speed with suppliant wands
    To Zeus who rules below, with hospitable hands
      Who welcomes all the dead from all the lands:
    Yea, by our own hands strangled, we will go,
    Spurned by Olympian gods, unto the gods below!

                                                            refrain 3

            Zeus, hear and save!
    The searching, poisonous hate, that Io vexed and drave,
        Was of a goddess: well I know
        The bitter ire, the wrathful woe
            Of Hera, queen of heaven-
    A storm, a storm her breath, whereby we yet are driven!

                                                        antistrophe 8

            Bethink thee, what dispraise
        Of Zeus himself mankind will raise,
    If now he turn his face averted from our cries!
    If now, dishonoured and alone,
    The ox-horned maiden's race shall be undone,
    Children of Epaphus, his own begotten son-
    Zeus, listen from on high!-to thee our prayers arise.

                                                            refrain 3

            Zeus, hear and save!
    The searching poisonous hate, that lo vexed and drave,
        Was of a goddess: well I know
        The bitter ire, the wrathful woe
            Of Hera, queen of heaven-
    A storm, a storm her breath, whereby we yet are driven!

    (After the CHORUS has finished its song and dance, DANAUS
        comes forward.)

  DANAUS
    Children, be wary-wary he with whom
    Ye come, your trusty sire and steersman old:
    And that same caution hold I here on land,
    And bid you hoard my words, inscribing them
    On memory's tablets. Lo, I see afar
    Dust, voiceless herald of a host, arise;
    And hark, within their griding sockets ring
    Axles of hurrying wheels! I see approach,
    Borne in curved cars, by speeding horses drawn,
    A speared and shielded band. The chiefs, perchance.
    Of this their land are hitherward intent
    To look on us, of whom they yet have heard
    By messengers alone. But come who may,
    And come he peaceful or in ravening wrath
    Spurred on his path, 'twere best, in any case,
    Damsels, to cling unto this altar-mound
    Made sacred to their gods of festival,-
    A shrine is stronger than a tower to save,
    A shield that none may cleave. Step swift thereto,
    And in your left hands hold with reverence
    The white-crowned wands of suppliance, the sign
    Beloved of Zeus, compassion's lord, and speak
    To those that question you, words meek and low
    And piteous, as beseems your stranger state,
    Clearly avowing of this flight of yours
    The bloodless cause; and on your utterance
    See to it well that modesty attend;
    From downcast eyes, from brows of pure control,
    Let chastity look forth; nor, when ye speak,
    Be voluble nor eager-they that dwell
    Within this land are sternly swift to chide.
    And be your words submissive: heed this well;
    For weak ye are, outcasts on stranger lands,
    And froward talk beseems not strengthless hands.
  LEADER OF THE CHORUS
    O father, warily to us aware
    Thy words are spoken, and thy wisdom's hest
    My mind shall hoard, with Zeus our sire to aid.
  DANAUS
    Even so-with gracious aspect let him aid.
  LEADER
    Fain were I now to seat me by thy side-
  DANAUS
    Now dally not, but put our thought in act.
  LEADER
    Zeus, pity our distress, or e'er we die.
  DANAUS
    If so he will, your toils to joy will turn.
  LEADER
    Lo, on this shrine, the semblance of a bird.
  DANAUS
    Zeus' bird of dawn it is; invoke the sign.
  LEADER
    Thus I invoke the saving rays of morn.
  DANAUS
    Next, bright Apollo, exiled once from heaven.
  LEADER
    The exiled god will pity our exile.
  DANAUS
    Yea, may he pity, giving grace and aid.
  LEADER
    Whom next invoke I, of these other gods?
  DANAUS
    Lo, here a trident, symbol of a god.
  LEADER
    Who gave sea-safety; may he bless on land!
  DANAUS
    This next is Hermes, carved in Grecian wise.
  LEADER
    Then let him herald help to freedom won.
  DANAUS
    Lastly, adore this altar consecrate
    To many lesser gods in one; then crouch
    On holy ground, a flock of doves that flee,
    Scared by no alien hawks, a kin not kind,
    Hateful, and fain of love more hateful still,
    Foul is the bird that rends another bird,
    And foul the men who hale unwilling maids,
    From sire unwilling, to the bridal bed.
    Never on earth, nor in the lower world,
    Shall lewdness such as theirs escape the ban:
    There too, if men say right, a God there is
    Who upon dead men turns their sin to doom,
    To final doom. Take heed, draw hitherward,
    That from this hap your safety ye may win.
    (The KING OF ARGOS enters, followed by his attendants and
        soldiers.)
  THE KING OF ARGOS
    Speak-of what land are ye? No Grecian band
    Is this to whom I speak, with Eastern robes
    And wrappings richly dight: no Argive maid,
    No woman in all Greece such garb doth wear,
    This too gives marvel, how unto this land,
    Unheralded, unfriended, without guide,
    And without fear, ye came? yet wands I see,
    True sign of suppliance, by you laid down
    On shrines of these our gods of festival.
    No land but Greece can rede such signs aright.
    Much else there is, conjecture well might guess,
    But let words teach the man who stands to hear.
  LEADER
    True is the word thou spakest of my garb;
    But speak I unto thee as citizen,
    Or Hermes' wandbearer, or chieftain king?
  THE KING OF ARGOS
    For that, take heart and answer without fear.
    I am Pelasgus, ruler of this land,
    Child of Palaichthon, whom the earth brought forth;
    And, rightly named from me, the race who reap
    This country's harvests are Pelasgian called.
    And o'er the wide and westward-stretching land,
    Through which the lucent wave of Strymon flows,
    I rule; Perrhaebia's land my boundary is
    Northward, and Pindus' further slopes, that watch
    Paeonia, and Dodona's mountain ridge.
    West, east, the limit of the washing seas
    Restrains my rule-the interspace is mine.
    But this whereon we stand is Apian land,
    Styled so of old from the great healer's name;
    For Apis, coming from Naupactus' shore
    Beyond the strait, child of Apollo's self
    And like him seer and healer, cleansed this land
    From man-devouring monsters, whoin the earth,
    Stained with pollution of old bloodshedding,
    Brought forth in malice, beasts of ravening jaws,
    A grisly throng of serpents manifold.
    And healings of their hurt, by knife and charm,
    Apis devised, unblamed of Argive men,
    And in their prayers found honour, for reward.
    -Lo, thou hast heard the tokens that I give:
    Speak now thy race, and tell a forthright tale;
    In sooth, this people loves not many words.
  LEADER
    Short is my word and clear. Of Argive race
    We come, from her, the ox-horned maiden who
    Erst bare the sacred child. My word shall give
    Whate'er can stablish this my soothfast tale.
  THE KING OF ARGOS
    O stranger maids, I may not trust this word,
    That ye have share in this our Argive race.
    No likeness of our country do ye bear,
    But semblance as of Libyan womankind.
    Even such a stock by Nilus' banks might grow;
    Yea, and the Cyprian stamp, in female forms,
    Shows, to the life, what males impressed the same.
    And, furthermore, of roving Indian maids
    Whose camping-grounds by Aethiopia lie,
    And camels burdened even as mules, and bearing
    Riders, as horses bear, mine ears have heard;
    And tales of flesh-devouring mateless maids
    Called Amazons: to these, if bows ye bare,
    I most had deemed you like. Speak further yet,
    That of your Argive birth the truth I learn.
  LEADER
    Here in this Argive land-so runs the tale-
    Io was priestess once of Hera's fane.
  THE KING OF ARGOS
    Yea, truth it is, and far this word prevails:
    Is't said that Zeus with mortal mingled love?
  LEADER
    Ay, and that Hera that embrace surmised.
  THE KING OF ARGOS
    How issued then this strife of those on high?
  LEADER
    By Hera's will, a heifer she became.
  THE KING OF ARGOS
    Held Zeus aloof then from the horned beast?
  LEADER
    'Tis said, he loved, in semblance of a bull.
  THE KING OF ARGOS
    And his stern consort, did she aught thereon?
  LEADER
    One myriad-eyed she set, the heifer's guard.
  THE KING OF ARGOS
    How namest thou this herdsman many-eyed?
  LEADER
    Argus, the child of Earth, whom Hermes slew.
  THE KING OF ARGOS
    Still did the goddess vex the beast ill-starred?
  LEADER
    She wrought a gadfly with a goading sting.
  THE KING OF ARGOS
    Thus drave she Io hence, to roam afar?
  LEADER
    Yea-this thy word coheres exact with mine.
  THE KING OF ARGOS
    Then to Canopus and to Memphis came she?
  LEADER
    And by Zeus' hand was touched, and bare a child.
  THE KING of ARGOS
    Who vaunts him the Zeus-mated creature's son?
  LEADER
    Epaphus, named rightly from the saving touch.
  THE KING OF ARGOS
    And whom in turn did Epaphus beget?
  LEADER
    Libya, with name of a wide land endowed.
  THE KING OF ARGOS
    And who from her was born unto the race?
  LEADER
    Belus: from him two sons, my father one.
  THE KING OF ARGOS
    Speak now to me his name, this greybeard wise.
  LEADER
    Danaus; his brother fifty sons begat.
  THE KING OF ARGOS
    Grudge not, in telling, his name too to tell.
  LEADER
    Aegyptus: thou my lineage old hast heard-
    Strive then to aid a kindred Argive band.
  THE KING OF ARGOS
    Yea of a truth, in backward scope of time,
    Of Argive race ye seem: but say what chance
    Fell on you, goading you from home and land?
  LEADER
    Lord of Pelasgian men, calamity
    Is manifold and diverse; as of birds
    Feather from feather differs, so of men
    The woes are sundry. Who had dared foretell
    That this our sudden flight, this hate and fear
    Of loathly wedlock, would on Argos' shore
    Set forth a race of kindred lineage?
  THE KING OF ARGOS
    What crave ye of these gods of festival,
    Holding up newly-plucked white-tufted boughs?
  LEADER
    Ne'er to be slaves unto Aegyptus' race.
  THE KING OF ARGOS
    Doth your own hate, or doth the law forbid?
  LEADER
    Not as our lords, but as unloved, we chide them.
  THE KING OF ARGOS
    'Tis from such wedlock that advancement comes,
  LEADER
    How easy is it, from the weak to turn!
  THE KING OF ARGOS
    How then toward you can I be conscience-clear?
  LEADER
    Deny us, though Aegyptus' race demand.
  THE KING OF ARGOS
    A heavy task thou namest, a rash war.
  LEADER
    But Justice champions them who strike for her.
  THE KING OF ARGOS
    Yea, if their side was from the outset hers.
  LEADER
    Revere the gods thus crowned, who steer the State.
  THE KING OF ARGOS
    Awe thrills me, seeing these shrines with leafage crowned.

    (The whole CHORUS now sings its responses to the KING.)

  CHORUS
                                                            strophe 1

      Yea, stern the wrath of Zeus, the suppliants' lord.
          Child of Palaichthon, royal chief
            Of thy Pelasgians, hear!
          Bow down thine heart to my relief-
            A fugitive, a suppliant, swift with fear,
          A creature whom the wild wolves chase
          O'er toppling crags; in piteous case
            Aloud, afar she lows,
    Calling the herdsman's trusty arm to save her from her foes!
  THE KING OF ARGOS
        Lo, with bowed heads beside our city shrines
        Ye sit 'neath shade of new-plucked olive-boughs.
        Our distant kin's resentment Heaven forefend!
        Let not this hap, unhoped and unforeseen,
        Bring war on us: for strife we covet not.

  CHORUS
                                                        antistrophe 1

    Justice, the daughter of right-dealing Zeus,
    Justice, the queen of suppliants, look down,
        That this our plight no ill may loose
            Upon your town!
    This word, even from the young, let age and wisdom learn:
        If thou to suppliants show grace,
        Thou shalt not lack Heaven's grace in turn,
    So long as virtue's gifts on heavenly shrines have place.
  THE KING OF ARGOS
        Not at my private hearth ye sit and sue;
        And if the city bear a common stain,
        Be it the common toil to cleanse the same:
        Therefore no pledge, no promise will I give,
        Ere counsel with the commonwealth be held.

  CHORUS
                                                            strophe 2

       Nay, but the source of sway, the city's self, art thou,
         A power unjudged! thine, only thine,
         To rule the right of hearth and shrine!
      Before thy throne and sceptre all men bow!
      Thou, in all causes lord, beware the curse divine!
  THE KING OF ARGOS
       May that curse fall upon mine enemies!
       I cannot aid you without risk of scathe,
       Nor scorn your prayers-unmerciful it were.
       Perplexed, distraught I stand, and fear alike
       The twofold chance, to do or not to do.

  CHORUS
                                                        antistrophe 2

        Have heed of him who looketh from on high,
          The guard of woeful mortals, whosoe'er
            Unto their fellows cry,
      And find no pity, find no justice there.
    Abiding in his wrath, the suppliants' lord
    Doth smite, unmoved by cries, unbent by prayerful word.
  THE KING OF ARGOS
      But if Aegyptus' children grasp you here,
      Claiming, their country's right, to hold you theirs
      As next of kin, who dares to counter this?
      Plead ye your country's laws, if plead ye may,
      That upon you they lay no lawful hand.

  CHORUS
                                                            strophe 3

      Let me not fall, O nevermore,
        A prey into the young men's hand;
      Rather than wed whom I abhor,
         By pilot-stars I flee this land;
      O king, take justice to thy side,
      And with the righteous powers decide!
  THE KING OF ARGOS
      Hard is the cause-make me not judge thereof.
      Already I have vowed it, to do nought
      Save after counsel with my people ta'en,
      King though I be; that ne'er in after time,
      If ill fate chance, my people then may say-
      In aid of strangers thou the State hast slain.

  CHORUS
                                                        antistrophe 3

        Zeus, lord of kinship, rules at will
          The swaying balance, and surveys
        Evil and good; to men of ill
          Gives evil, and to good men praise,
        And thou-since true those scales do sway-
        Shalt thou from justice shrink away?
  THE KING OF ARGOS
    A deep, a saving counsel here there needs-
    An eye that like a diver to the depth
    Of dark perplexity can pass and see,
    Undizzied, unconfused. First must we care
    That to the State and to ourselves this thing
    Shall bring no ruin; next, that wrangling hands
    Shall grasp you not as prey, nor we ourselves
    Betray you thus embracing sacred shrines,
    Nor make the avenging all-destroying god,
    Who not in hell itself sets dead men free,
    A grievous inmate, an abiding bane.
    -Spake I not right, of saving counsel's need?

  CHORUS
                                                            strophe 4

        Yea, counsel take and stand to aid
          At justice' side and mine.
        Betray not me, the timorous maid
          Whom far beyond the brine
      A godless violence cast forth forlorn.

                                                        antistrophe 4

          O King, wilt thou behold-
      Lord of this land, wilt thou behold me torn
          From altars manifold?
      Bethink thee of the young men's wrath and lust,
          Hold off their evil pride;

                                                            strophe 5

      Steel not thyself to see the suppliant thrust
          From hallowed statues' side,
      Haled by the frontlet on my forehead bound,
          As steeds are led, and drawn
      By hands that drag from shrine and altar-mound
          My vesture's fringed lawn.

                                                        antistrophe 5

      Know thou that whether for Aegyptus' race
          Thou dost their wish fulfil,
      Or for the gods and for each holy place-
          Be thy choice good or ill,
      Blow is with blow requited, grace with grace.
          Such is Zeus' righteous will.
  THE KING OF ARGOS
    Yea, I have pondered: from the sea of doubt
    Here drives at length the bark of thought ashore;
    Landward with screw and windlass haled, and firm,
    Clamped to her props, she lies. The need is stern;
    With men or gods a mighty strife we strive
    Perforce, and either hap in grief concludes.
    For, if a house be sacked, new wealth for old
    Not hard it is to win-if Zeus the lord
    Of treasure favour-more than quits the loss,
    Enough to pile the store of wealth full high;
    Or if a tongue shoot forth untimely speech,
    Bitter and strong to goad a man to wrath,
    Soft words there be to soothe that wrath away:
    But what device shall make the war of kin
    Bloodless? that woe, the blood of many beasts,
    And victims manifold to many gods,
    Alone can cure. Right glad I were to shun
    This strife, and am more fain of ignorance
    Than of the wisdom of a woe endured.
    The gods send better than my soul foretells!
  LEADER OF THE CHORUS
    Of many cries for mercy, hear the end.
  THE KING OF ARGOS
    Say on, then, for it shall not 'scape mine ear.
  LEADER
    Girdles we have, and bands that bind our robes.
  THE KING OF ARGOS
    Even so; such things beseem a woman's wear.
  LEADER
    Know, then, with these a fair device there is-
  THE KING OF ARGOS
    Speak, then: what utterance doth this foretell?
  LEADER
    Unless to us thou givest pledge secure
  THE KING OF ARGOS
    What can thy girdles' craft achieve for thee?
  LEADER
    Strange votive tablets shall these statues deck.
  THE KING OF ARGOS
    Mysterious thy resolve-avow it clear.
  LEADER
    Swiftly to hang me on these sculptured gods!
  THE KING OF ARGOS
    Thy word is as a lash to urge my heart.
  LEADER
    Thou seest truth, for I have cleared thine eyes.
  THE KING OF ARGOS
    Yea, and woes manifold, invincible,
    A crowd of ills, sweep on me torrent-like.
    My bark goes forth upon a sea of troubles
    Unfathomed, ill to traverse, harbourless.
    For if my deed shall match not your demand,
    Dire, beyond shot of speech, shall be the bane
    Your death's pollution leaves unto this land.
    Yet if against your kin, Aegyptus' race,
    Before our gates I front the doom of war,
    Will not the city's loss be sore? Shall men
    For women's sake incarnadine the ground?
    But yet the wrath of Zeus, the suppliants' lord,
    I needs must fear: most awful unto man
    The terror of his anger. Thou, old man,
    The father of these maidens, gather up
    Within your arms these wands of suppliance,
    And lay them at the altars manifold
    Of all our country's gods, that all the town
    Know, by this sign, that ye come here to sue.
    Nor, in thy haste, do thou say aught of me.
    Swift is this folk to censure those who rule;
    But, if they see these signs of suppliance,
    It well may chance that each will pity you,
    And loathe the young men's violent pursuit;
    And thus a fairer favour you may find:
    For, to the helpless, each man's heart is kind.
  DANAUS
    To us, beyond gifts manifold it is
    To find a champion thus compassionate;
    Yet send with me attendants, of thy folk,
    Rightly to guide me, that I duly find
    Each altar of your city's gods that stands
    Before the fane, each dedicated shrine;
    And that in safety through the city's ways
    I may pass onwards: all unlike to yours
    The outward semblance that I wear-the race
    That Nilus rears is all dissimilar
    To that of Inachus. Keep watch and ward
    Lest heedlessness bring death: full oft, I ween,
    Friend hath slain friend, not knowing whom he slew.
  THE KING OF ARGOS
    Go at his side, attendants,-he saith well.
    On to the city's consecrated shrines!
    Nor be of many words to those ye meet,
    The while this suppliant voyager ye lead.
                                    (DANAUS departs with attendants.)
  LEADER
    Let him go forward, thy command obeying.
    But me how biddest, how assurest thou?
  THE KING OF ARGOS
    Leave there the new-plucked boughs, thy sorrow's sign.
  LEADER
    Thus beckoned forth, at thy behest I leave them.
  THE KING OF ARGOS
    Now to this level precinct turn thyself.
  LEADER
    Unconsecrate it is, and cannot shield me.
  THE KING OF ARGOS
    We will not yield thee to those falcons' greed.
  LEADER
    What help? more fierce they are than serpents fell.
  THE KING OF ARGOS
    We spake thee fair-speak thou them fair in turn.
  LEADER
    What marvel that we loathe them, scared in soul?
  THE KING OF ARGOS
    Awe towards a king should other fears transcend.
  LEADER
    Thus speak, thus act, and reassure my mind.
  THE KING OF ARGOS
    Not long thy sire shall leave thee desolate.
    But I will call the country's indwellers,
    And with soft words th' assembly will persuade,
    And warn your sire what pleadings will avail.
    Therefore abide ye, and with prayer entreat
    The country's gods to compass your desire;
    The while I go, this matter to provide,
    Persuasion and fair fortune at my side.
    (The KING OF ARGOS departs with his retinue. The CHORUS forms
        to sing its prayer to Zeus.)

  CHORUS
                                                            strophe 1

        O King of Kings, among the blest
        Thou highest and thou happiest,
            Listen and grant our prayer,
        And, deeply loathing, thrust
        Away from us the young men's lust,
              And deeply drown
      In azure waters, down and ever down,
        Benches and rowers dark,
        The fatal and perfidious bark!

                                                        antistrophe 1

      Unto the maidens turn thy gracious care;
      Think yet again upon the tale of fame,
      How from the maiden loved of thee there sprung
      Mine ancient line, long since in many a legend sung!
        Remember, O remember, thou whose hand
      Did Io by a touch to human shape reclaim.
    For from this Argos erst our mother came
          Driven hence to Egypt's land,
    Yet sprung of Zeus we were, and hence our birth we claim.

                                                            strophe 2

            And now have I roamed back
            Unto the ancient track
    Where Io roamed and pastured among flowers,
            Watched o'er by Argus' eyes,
    Through the lush grasses and the meadow bowers.
      Thence, by the gadfly maddened, forth she flies
    Unto far lands and alien peoples driven
    And, following fate, through paths of foam and surge,
    Sees, as she goes, the cleaving strait divide
    Greece, from the Eastland riven.

                                                        antistrophe 2

    And swift through Asian borders doth she urge
    Her course, o'er Phrygian mountains' sheep-clipt side;
    Thence, where the Mysian realm of Teuthras lies,
            Towards Lydian lowlands hies,
    And o'er Cilician and Pamphylian hills
            And ever-flowing rills,
    And thence to Aphrodite's fertile shore,
    The land of garnered wheat and wealthy store.

                                                            strophe 3

      And thence, deep-stung by wild unrest,
    By the winged fly that goaded her and drave,
      Unto the fertile land, the god-possest
            (Where, fed from far-off snows,
            Life-giving Nilus flows,
    Urged on by Typho's strength, a fertilizing wave),
      She roves, in harassed and dishonoured flight,
    Scathed by the blasting pangs of Hera's dread despite.

                                                        antistrophe 3

            And they within the land
            With terror shook and wanned,
    So strange the sight they saw, and were afraid-
    A wild twy-natured thing, half heifer and half maid.

      Whose hand was laid at last on Io, thus forlorn,
          With many roamings worn?
      Who bade the harassed maiden's peace return?

                                                            strophe 4

            Zeus, lord of time eterne.
    Yea, by his breath divine, by his unscathing strength,
            She lays aside her bane,
    And softened back to womanhood at length
            Sheds human tears again.
    Then, quickened with Zeus' veritable seed,
            A progeny she bare,
    A stainless babe, a child of heavenly breed.

                                                        antistrophe 4

            Of life and fortune fair.
    His is the life of life-so all men say,-
            His is the seed of Zeus.
    Who else had power stern Hera's craft to stay,
            Her vengeful curse to loose?

            Yea, all from Zeus befel!
            And rightly wouldst thou tell
    That we from Epaphus, his child, were born:
            Justly his deed was done;

                                                            strophe 5

            Unto what other one,
    Of all the gods, should I for justice turn?
            From him our race did spring;
            Creator he and King,
    Ancient of days and wisdom he, and might.
            As bark before the wind,
            So, wafted by his mind,
    Moves every counsel, each device aright.

                                                        antistrophe 5

            Beneath no stronger hand
            Holds he a weak command,
    No throne doth he abase him to adore;
            Swift as a word, his deed
            Acts out what stands decreed
    In counsels of his heart, for evermore.
                                                  (DANAUS re-enters.)
  DANAUS
    Take heart, my children: the land's heart is kind,
    And to full issue has their voting come.
  LEADER OF THE CHORUS
    All hail, my sire; thy word brings utmost joy.
    Say, to what issue is the vote made sure,
    And how prevailed the people's crowding hands?
  DANAUS
    With one assent the Argives spake their will,
    And, hearing, my old heart took youthful cheer.
    The very sky was thrilled when high in air
    The concourse raised right hands and swore their oath:-
    Free shall the maidens sojourn in this land.
    Unharried, undespoiled by mortal wight:
    No native hand, no hand of foreigner
    Shall drag them hence; if any man use force-
    Whoe'er of all our countrymen shall fail
    To come unto their aid, let him go forth,
    Beneath the people's curse, to banishment.
    So did the king of this Pelasgian folk
    Plead on behalf of us, and bade them heed
    That never, in the after-time, this realm
    Should feed to fulness the great enmity
    Of Zeus, the suppliants' guard, against itself!
    A twofold curse, for wronging stranger-guests
    Who are akin withal, confrontingly
    Should rise before this city and be shown
    A ruthless monster, fed on human doom.
    Such things the Argive people heard, and straight,
    Without proclaim of herald, gave assent:
    Yea, in full conclave, the Pelasgian folk
    Heard suasive pleas, and Zeus through them resolved.

    (The CHORUS now sings a prayer of thankfulness.)

  CHORUS
      Arouse we now to chant our prayer
      For fair return of service fair
            And Argos' kindly will.
      Zeus, lord of guestright, look upon
      The grace our stranger lips have won.
      In right and truth, as they begun,
    Guide them, with favouring hand, until
    Thou dost their blameless wish fulfil!

                                                            strophe 1

        Now may the Zeus-born gods on high
            Hear us pour forth
        A votive prayer for Argos' clan!-
        Never may this Pelasgian earth,
    Amid the fire-wrack, shrill the dismal cry
        On Ares, ravening lord of fight,
    Who in an alien harvest mows down man!
        For lo, this land had pity on our plight,
    And unto us were merciful and leal,
    To us, the piteous flock, who at Zeus' altar kneel!

                                                        antistrophe 1

    They scorned not the pleas of maidenhood,
    Nor with the young men's will hath their will stood.
            They knew right well
    Th' unearthly watching fiend invincible,
    The foul avenger-let him not draw near!
        For he, on roofs ill-starred,
    Defiling and polluting, keeps a ghastly ward!
    They knew his vengeance, and took holy heed
    To us, the sister suppliants, who cry
        To Zeus, the lord of purity:
    Therefore with altars pure they shall the gods revere.
    Thus, through the boughs that shade our lips, fly forth in air,

                                                            strophe 2

              Fly forth, O eager prayer!
          May never pestilence efface
                This city's race,
          Nor be the land with corpses strewed,
              Nor stained with civic blood!
      The stem of youth, unpluckt, to manhood come,
      Nor Ares rise from Aphrodite's bower,
    The lord of death and bane, to waste our youthful flower.

                                                        antistrophe 2

            Long may the old
        Crowd to the altars kindled to consume
            Gifts rich and manifold-
        Offered to win from powers divine
        A benison on city and on shrine:
          Let all the sacred might adore
            Of Zeus most high, the lord
          Of guestright and the hospitable board,
    Whose immemorial law doth rule Fate's scales aright:
            The garners of earth's store
            Be full for evermore,
    And grace of Artemis make women's travail light;

                                                            strophe 3

        No devastating curse of fell disease
             This city seize;
        No clamour of the State arouse to war
             Ares, from whom afar
        Shrinketh the lute, by whom the dances fail-
             Ares, the lord of wail.
        Swarm far aloof from Argos' citizens
             All plague and pestilence,
        And may the Archer-God our children spare!

                                                        antistrophe 3

        May Zeus with foison and with fruitfulness
            The land's each season bless,
        And, quickened with Heaven's bounty manifold,
            Teem grazing flock and fold.
        Beside the altars of Heaven's hallowing
            Loud let the minstrels sing,
    And from pure lips float forth the harp-led strain in air!

                                                            strophe 4

        And let the people's voice, the power
        That sways the State, in danger's hour
            Be wary, wise for all;
        Nor honour in dishonour hold,
        But-ere the voice of war be bold-
        Let them to stranger peoples grant
        Fair and unbloody covenant-
        Justice and peace withal;

                                                        antistrophe 4

        And to the Argive powers divine
        The sacrifice of laurelled kine,
            By rite ancestral, pay.
        Among three words of power and awe,
        Stands this, the third, the mighty law-
        Your gods, your fathers deified,
        Ye shall adore. Let this abide
            For ever and for aye.
  DANAUS
    Dear children, well and wisely have ye prayed;
    I bid you now not shudder, though ye hear
    New and alarming tidings from your sire.
    From this high place beside the suppliants' shrine
    The bark of our pursuers I behold,
    By divers tokens recognized too well.
    Lo, the spread canvas and the hides that screen
    The gunwale; lo, the prow, with painted eyes
    That seem her onward pathway to descry,
    Heeding too well the rudder at the stern
    That rules her, coming for no friendly end.
    And look, the seamen-all too plain their race-
    Their dark limbs gleam from out their snow-white garb;
    Plain too the other barks, a fleet that comes
    All swift to aid the purpose of the first,
    That now, with furled sail and with pulse of oars
    Which smite the wave together, comes aland.
    But ye, be calm, and, schooled not scared by fear,
    Confront this chance, be mindful of your trust
    In these protecting gods. And I will hence,
    And champions who shall plead your cause aright
    Will bring unto your side. There come perchance
    Heralds or envoys, eager to lay hand
    And drag you captive hence; yet fear them not;
    Foiled shall they be. Yet well it were for you
    (If, ere with aid I come, I tarry long)
    Not by one step this sanctuary to leave.
    Farewell, fear nought: soon shall the hour be born
    When he that scorns the gods shall rue his scorn.
  CHORUS (chanting)
    Ah, but I shudder, father!-ah, even now,
    Even as I speak, the swift-winged ships draw nigh!

                                                            strophe 1

    I shudder, I shiver, I perish with fear:
    Overseas though I fled,
    Yet nought it avails; my pursuers are near!
  DANAUS
    Children, take heart; they who decreed to aid
    Thy cause will arm for battle, well I ween.
  CHORUS
    But desperate is Aegyptus' ravening race,
    With fight unsated; thou too know'st it well.

                                                        antistrophe 1

    In their wrath they o'ertake us; the prow is deep-dark
          In the which they have sped,
    And dark is the bench and the crew of the bark!
  DANAUS
    Yea but a crew as stout they here shall find,
    And arms well steeled beneath a noon-day sun.
  CHORUS
    Ah yet, O father, leave us not forlorn!
    Alone, a maid is nought, a strengthless arm.

                                                            strophe 2

    With guile they pursue me, with counsel malign,
            And unholy their soul;
    And as ravens they seize me, unheeding the shrine!
  DANAUS
    Fair will befall us, children, in this chance,
    If thus in wrath they wrong the gods and you.
  CHORUS
    Alas, nor tridents nor the sanctity
    Of shrines will drive them, O my sire, from us!

                                                        antistrophe 2
    Unholy and daring and cursed is their ire,
            Nor own they control
    Of the gods, but like jackals they glut their desire!
  DANAUS
    Ay, but Come wolf, flee jackal, saith the saw;
    Nor can the flax-plant overbear the corn.
  LEADER OF THE CHORUS
    Lustful, accursed, monstrous is their will
    As of beasts ravening-'ware we of their power
  DANAUS
    Look you, not swiftly puts a fleet to sea,
    Nor swiftly to its moorings; long it is
    Or e'er the saving cables to the shore
    Are borne, and long or e'er the steersmen cry,
    The good ship swings at anchor-all is well.
    Longest of all, the task to come aland
    Where haven there is none, when sunset fades
    In night. To pilot wise, the adage saith,
    Night is a day of wakefulness and pain.
    Therefore no force of weaponed men, as yet,
    Scatheless can come ashore, before the bark
    Lie at her anchorage securely moored.
    Bethink thee therefore, nor in panic leave
    The shrine of gods whose succour thou hast won.
    I go for aid-men shall not blame me long,
    Old, but with youth at heart and on my tongue.
                      (DANAUS departs as the CHORUS sings in terror.)

  CHORUS
                                                            strophe 1

        O land of hill and dale, O holy land,
        What shall befall us? whither shall we flee,
        From Apian land to some dark lair of earth?

    O would that in vapour of smoke I might rise to the clouds of the
      sky,
    That as dust which flits up without wings I might pass and evanish
      and die!

                                                        antistrophe 1

    I dare not, I dare not abide: my heart yearns, eager to fly;
    And dark is the cast of my thought; I shudder and tremble for
      fear.
    My father looked forth and beheld: I die of the sight that draws
      near.
    And for me be the strangling cord, the halter made ready by Fate,
    Before to my body draws nigh the man of my horror and hate.
    Nay, ere I will own him as lord, as handmaid to Hades I go!

                                                            strophe 2

    And oh, that aloft in the sky, where the dark clouds are frozen
      to snow,
    A refuge for me might be found, or a mountain-top smooth and too
      high
    For the foot of the goat, where the vulture sits lonely, and none
      may descry
    The pinnacle veiled in the cloud, the highest and sheerest of
      all,
    Ere to wedlock that rendeth my heart, and love that is loveless,
      I fall!

                                                        antistrophe 2

    Yea, a prey to the dogs and the birds of the mount will I give me
      to be,-
    From wailing and curse and pollution it is death, only death, sets
      me free:
    Let death come upon me before to the ravisher's bed I am thrust;
    What champion, what saviour but death can I find, or what refuge
      from lust?

                                                            strophe 3

    I will utter my shriek of entreaty, a prayer that shrills up to
      the sky,
    That calleth the gods to compassion, a tuneful, a pitiful cry,
    That is loud to invoke the releaser. O father, look down on the
      fight;
    Look down in thy wrath on the wronger, with eyes that are eager
      for right.
    Zeus, thou that art lord of the world, whose kingdom is strong
      over all,
    Have mercy on us! At thine altar for refuge and safety we call.

                                                        antistrophe 3

    For the race of Aegyptus is fierce, with greed and with malice
      afire;
    They cry as the questing hounds, they sweep with the speed of
      desire.
    But thine is the balance of fate, thou rulest the wavering scale,
    And without thee no mortal emprise shall have strength to achieve
      or prevail.
    (The CHORUS rushes to the altar during the final part of the
      song.)

        Alack, alack! the ravisher-
    He leaps from boat to beach, he draweth near!
        Away, thou plunderer accurst!
            Death seize thee first,
    Or e'er thou touch me-off! God, hear our cry,
            Our maiden agony!
    Ah, ah, the touch, the prelude of my shame.
            Alas, my maiden fame!
        O sister, sister, sister, to the altar cling,
            For he that seizeth me,
    Grim is his wrath and stern, by land as on the sea.
            Guard us, O king!

    (The HERALD OF AEGYPTUS enters with attendants. The lines in
        the following scene between the HERALD and the CHORUS are
        sung and are accompanied by a frenzied symbolic dance.)

  HERALD OF AEGYPTUS
    Hence to my barge-step swiftly, tarry not.
  CHORUS
    Alack, he rends-he rends my hair! O wound on wound!
    Help! my lopped head will fall, my blood gush o'er the ground!
  HERALD OF AEGYPTUS
    Aboard, ye cursed-with a new curse, go!
  CHORUS
      Would God that on the wand'ring brine
      Thou and this braggart tongue of thine
          Had sunk beneath the main-
      Thy mast and planks, made fast in vain!
      Thee would I drive aboard once more,
    A slayer and a dastard, from the shore!
  HERALD OF AEGYPTUS
        Be still, thou vain demented soul;
        My force thy craving shall control.
    Away, aboard! What, clingest to the shrine?
    Away! this city's gods I hold not for divine.
  CHORUS
        Aid me, ye gods, that never, never
            I may again behold
        The mighty, the life-giving river,
      Nilus, the quickener of field and fold!
      Alack, O sire, unto the shrine I cling-
    Shrine of this land from which mine ancient line did spring!
  HERALD OF AEGYPTUS
    Shrines, shrines, forsooth!-the ship, the ship be shrine
    Aboard, perforce and will-ye nill-ye, go!
            Or e'er from hands of mine
    Ye suffer torments worse and blow on blow.
  CHORUS
      Alack, God grant those hands may strive in vain
          With the salt-streaming wave,
      When 'gainst the wide-blown blasts thy bark shall strain
    To round Sarpedon's cape, the sandbank's treach'rous grave.
  HERALD OF AEGYPTUS
      Shrill ye and shriek unto what gods ye may,
      Ye shall not leap from out Aegyptus' bark,
      How bitterly soe'er ye wail your woe.
  CHORUS
            Alack, alack my wrong!
      Stern is thy voice, thy vaunting loud and strong.
      Thy sire, the mighty Nilus, drive thee hence,
    Turning to death and doom thy greedy violence!
  HERALD OF AEGYPTUS
      Swift to the vessel of the double prow,
      Go quickly! let none linger, else this hand
      Ruthless will hale you by your tresses hence.
  CHORUS
            Alack, O father! from the shrine
            Not aid but agony is mine.
      As a spider he creeps and he clutches his prey,
            And he hales me away.
    A spectre of darkness, of darkness. Alas and alas! well-a-day!
    O Earth, O my mother! O Zeus, thou king of the earth, and her
      child!
    Turn back, we pray thee, from us his clamour and threatenings
      wild!
  HERALD OF AEGYPTUS
      Peace! I fear not this country's deities.
      They fostered not my childhood nor mine age.
  CHORUS
    Like a snake that is human he comes, he shudders and crawls to my
      side:
    As an adder that biteth the foot, his clutch on my flesh doth
      abide.
    O Earth, O my mother! O Zeus, thou king of the earth, and her
      child!
    Turn back, we pray thee, from us his clamour and threatenings
      wild!
  HERALD OF AEGYPTUS
      Swift each unto the ship; repine no more,
      Or my hand shall not spare to rend your robe.
  CHORUS
      O chiefs, O leaders, aid me, or I yield!
  HERALD OF AEGYPTUS
      Peace! if ye have not ears to hear my words,
      Lo, by these tresses must I hale you hence.
  CHORUS
      Undone we are, O king! all hope is gone.
  HERALD OF AEGYPTUS
      Ay, kings enow ye shall behold anon,
      Aegyptus' sons-Ye shall not want for kings.
                         (The KING OF ARGOS enters with his retinue.)
  THE KING OF ARGOS
    Sirrah, what dost thou? in what arrogance
    Darest thou thus insult Pelasgia's realm?
    Deemest thou this a woman-hearted town?
    Thou art too full of thy barbarian scorn
    For us of Grecian blood, and, erring thus,
    Thou dost bewray thyself a fool in all!
  HERALD OF AEGYPTUS
    Say thou wherein my deeds transgress my right.
  THE KING OF ARGOS
    First, that thou play'st a stranger's part amiss.
  HERALD OF AEGYPTUS
    Wherein? I do but search and claim mine own.
  THE KING OF ARGOS
    To whom of our guest-champions hast appealed?
  HERALD OF AEGYPTUS
    To Hermes, herald's champion, lord of search.
  THE KING OF ARGOS
    Yea, to a god-yet dost thou wrong the gods!
  HERALD OF AEGYPTUS
    The gods that rule by Nilus I revere.
  THE KING OF ARGOS
    Hear I aright? our Argive gods are nought?
  HERALD OF AEGYPTUS
    The prey is mine, unless force rend it from me.
  THE KING OF ARGOS
    At thine own peril touch them-'ware, and soon!
  HERALD OF AEGYPTUS
    I hear thy speech, no hospitable word.
  THE KING OF ARGOS
    I am no host for sacrilegious hands.
  HERALD OF AEGYPTUS
    I will go tell this to Aegyptus' sons.
  THE KING OF ARGOS
    Well it I my pride will ponder not thy word.
  HERALD OF AEGYPTUS
    Yet, that I have my message clear to say
    (For it behoves that heralds' words be clear,
    Be they or ill or good), how art thou named?
    By whom despoiled of this sister-band
    Of maidens pass I homeward?-speak and say!
    For lo, henceforth in Ares' court we stand,
    Who judges not by witness but by war:
    No pledge of silver now can bring the cause
    To issue: ere this thing end, there must be
    Corpse piled on corpse and many lives gasped forth.
  THE KING OF ARGOS
    What skills it that I tell my name to thee?
    Thou and thy mates shall learn it ere the end.
    Know that if words unstained by violence
    Can change these maidens' choice, then mayest thou,
    With full consent of theirs, conduct them hence.
    But thus the city with one voice ordained-
    No force shall bear away the maiden band.
    Firmly this word upon the temple wall
    Is by a rivet clenched, and shall abide:
    Not upon wax inscribed and delible,
    Nor upon parchment sealed and stored away.-
    Lo, thou hast heard our free mouths speak their will:
    Out from our presence-tarry not, but go!
  HERALD OF AEGYPTUS
    Methinks we stand on some new edge of war:
    Be strength and triumph on the young men's side!
  THE KING OF ARGOS
    Nay but here also shall ye find young men,
    Unsodden with the juices oozed from grain.
    (The HERALD OF AEGYPTUS and his followers withdraw.)
    But ye, O maids, with vour attendants true,
    Pass hence with trust into the fenced town,
    Ringed with a wide confine of guarding towers.
    Therein are many dwellings for such guests
    As the State honours; there myself am housed
    Within a palace neither scant nor strait.
    There dwell ye, if ye will to lodge at ease
    In halls well-thronged: yet, if your soul prefer,
    Tarry secluded in a separate home.
    Choose ye and cull, from these our proffered gifts,
    Whiche'er is best and sweetest to your will:
    And I and all these citizens whose vote
    Stands thus decreed, will your protectors be.
    Look not to find elsewhere more loyal guard.
  CHORUS (singing)
    O godlike chief, God grant my prayer:
    Fair blessings on thy proffers fair,
        Lord of Pelasgia's race!
    Yet, of thy grace, unto our side
    Send thou the man of courage tried,
    Of counsel deep and prudent thought
    Be Danaus to his children brought;
    For his it is to guide us well
    And warn where it behoves to dwell-
    What place shall guard and shelter us
    From malice and tongues slanderous:
    Swift always are the lips of blame
    A stranger-maiden to defame-
        But Fortune give us grace!
  THE KING OF ARGOS
    A stainless fame, a welcome kind
    From all this people shall ye find:
    Dwell therefore, damsels, loved of us,
    Within our walls, as Danaus
    Allots to each, in order due,
    Her dower of attendants true.
    (DANAUS re-enters. A troop of soldiers accompanies him.)
  DANAUS
    High thanks, my children, unto Argos con,
    And to this folk, as to Olympian gods,
    Give offerings meet of sacrifice and wine;
    For saviours are they in good sooth to you.
    From me they heard, and bitter was their wrath,
    How those your kinsmen strove to work you wrong,
    And how of us were thwarted: then to me
    This company of spearmen did they grant,
    That honoured I might walk, nor unaware
    Die by some secret thrust and on this land
    Bring down the curse of death, that dieth not.
    Such boons they gave me: it behoves me pay
    A deeper reverence from a soul sincere.
    Ye, to the many words of wariness
    Spoken by me your father, add this word,
    That, tried by time, our unknown company
    Be held for honest: over-swift are tongues
    To slander strangers, over-light is speech
    To bring pollution on a stranger's name.
    Therefore I rede you, bring no shame on me
    Now when man's eye beholds your maiden prime.
    Lovely is beauty's ripening harvest-field,
    But ill to guard; and men and beasts, I wot,
    And birds and creeping things make prey of it.
    And when the fruit is ripe for love, the voice
    Of Aphrodite bruiteth it abroad,
    The while she guards the yet unripened growth.
    On the fair richness of a maiden's bloom
    Each passer looks, o'ercome with strong desire,
    With eyes that waft the wistful dart of love.
    Then be not such our hap, whose livelong toil
    Did make our pinnace plough the mighty main:
    Nor bring we shame upon ourselves, and joy
    Unto my foes. Behold, a twofold home-
    One of the king's and one the people's gift-
    Unbought, 'tis yours to hold,-a gracious boon.
    Go-but remember ye your sire's behest,
    And hold your life less dear than chastity.
  LEADER OF THE CHORUS
    The gods above grant that all else be well.
    But fear not thou, O sire, lest aught befal
    Of ill unto our ripened maidenhood.
    So long as Heaven have no new ill devised,
    From its chaste path my spirit shall not swerve.
    (The members of the CHORUS divide into two groups, to sing the
        final choral lyric responsively.)

  SEMI-CHORUS
                                                            strophe 1

    Pass and adore ye the Blessed, the gods of the city who dwell
    Around Erasinus, the gush of the swift immemorial tide.
  SEMI-CHORUS
    Chant ye, O maidens; aloud let the praise of Pelasgia swell;
    Hymn we no longer the shores where Nilus to ocean doth glide.

  SEMI-CHORUS
                                                        antistrophe 1

    Sing we the bounteous streams that ripple and gush through the
      city;
    Quickening flow they and fertile, the soft new life of the plain.
  SEMI-CHORUS
    Artemis, maiden most pure, look on us with grace and with pity-
    Save us from forced embraces: such love hath no crown but a pain.

  SEMI-CHORUS
                                                            strophe 2

    Yet not in scorn we chant, but in honour of Aphrodite;
    She truly and Hera alone have power with Zeus and control.
    Holy the deeds of her rite, her craft is secret and mighty,
    And high is her honour on earth, and subtle her sway of the soul.
  SEMI-CHORUS
    Yea, and her child is Desire: in the train of his mother he goeth-
    Yea and Persuasion soft-lipped, whom none can deny or repel:
    Cometh Harmonia too, on whom Aphrodite bestoweth
    The whispering parley, the paths of the rapture that lovers love
      well.

    SEMI-CHORUS
                                                        antistrophe 2

    Ah, but I tremble and quake lest again they should sail to
      reclaim!
    Alas for the sorrow to come, the blood and the carnage of war.
    Ah, by whose will was it done that o'er the wide ocean they came,
    Guided by favouring winds, and wafted by sail and by oar?
  SEMI-CHORUS
    Peace! for what Fate hath ordained will surely not tarry but come;
    Wide is the counsel of Zeus, by no man escaped or withstood:
    Only I pray that whate'er, in the end, of this wedlock he doom,
    We, as many a maiden of old, may win from the ill to the good.

  SEMI-CHORUS
                                                            strophe 3

        Great Zeus, this wedlock turn from me-
        Me from the kinsman bridegroom guard!
  SEMI-CHORUS
        Come what come may, 'tis Fate's decree.
  SEMI-CHORUS
        Soft is thy word-the doom is hard.
  SEMI-CHORUS
        Thou know'st not what the Fates provide.

  SEMI-CHORUS
                                                        antistrophe 3

        How should I scan Zeus' mighty will,
        The depth of counsel undescried?
  SEMI-CHORUS
        Pray thou no word of omen ill.
  SEMI-CHORUS
        What timely warning wouldst thou teach?
  SEMI-CHORUS
        Beware, nor slight the gods in speech.

  SEMI-CHORUS
                                                            strophe 4

    Zeus, hold from my body the wedlock detested, the bridegroom
      abhorred!
        It was thou, it was thou didst release
    Mine ancestress Io from sorrow: thine healing it was that
      restored,
        The touch of thine hand gave her peace.

  SEMI-CHORUS
                                                        antistrophe 4

    Be thy will for the cause of the maidens! of two ills, the lesser
      I pray-
        The exile that leaveth me pure.
    May thy justice have heed to my cause, my prayers to thy mercy
      find way!
        For the hands of thy saving are sure.

                           THE END

